/* BODY */
body {
	width:100%;
	font-family: Arial;
	font-size: 13px;
	color: #666;
	margin: 0;
}
body#home {
	background: url('http://xdata.xactsoftware.co.nz/addons/shared_addons/themes/xdata/img/bodybg.png') repeat-x;
}

body#page {
	background: url('http://xdata.xactsoftware.co.nz/addons/shared_addons/themes/xdata/img/pagebg.png') repeat-x;
}

#container {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

/* PREHEADER */
#preheader {
	width: 940px;
	height: 39px;
	margin: 0 auto;
}

#primary {
	margin: 0 10px;
}

#primary  ul {
	margin: 12px 0;
	padding-left: 20px;
	height: 14px;
	color: #98bf0e;
	list-style-type: disc;
	float: right;
}

#primary li {
	float: left;
	margin: 0 40px 0 0;
}

#primary li.last {
	margin-right: 0;
}

#primary a {
	padding: 10px 0;
	text-decoration: none;
	font-size: 14px;
	color: #f8f8f8;
}

#primary a:hover, #primary li.current a , #primary li > .current a{
	color: #98bf0e;
}

#logo {
	float: left;
	position: relative;
	top: 20px;
	z-index: 1;
}

#logo a  img{
	border: none;
	text-decoration: none;
}


/* HEADER */
#header {
	width: 980px;
	height: 332px;
	margin: 0 auto;
	position: relative;
	background: url('http://xdata.xactsoftware.co.nz/addons/shared_addons/themes/xdata/img/homebg.png') 160px 0px no-repeat;
}

#page #header {
	width: 980px;
	height: 192px;
	margin: 0 auto;
	position: relative;
	background: url('http://xdata.xactsoftware.co.nz/addons/shared_addons/themes/xdata/img/pageimg.png') 480px -1px no-repeat;
}

#slider h1 {
	font-size: 50px;
	font-family: "Gisha", Arial;
	font-weight: normal;
	color: #98bf0e;
	margin-top: 0;
	padding: 60px 0 0 230px;
}

#slider .html:nth-of-type(1) {
	position: absolute;
	top: 105px;
	left: 50px;
	width: 470px;
}

#slider .html:nth-of-type(1) h3 {
	font-size: 40px;
	font-family: "Gisha", Arial;
	font-weight: normal;
	color: #98bf0e;
	margin-top: 0;
}

#slider .html:nth-of-type(1) a{
	color: rgb(245,129,33);
	font-weight: bold;
}

#slider .html:nth-of-type(1) p {
	font-size: 16px;
	line-height: 20px;
}

#slider .html:nth-of-type(2) {
	position: absolute;
	top: 44px;
	left: 650px;
	width: 270px;
	border: 1px solid #ddd;
	background: #fff;
	padding: 10px;
}

#slider .html:nth-of-type(2) h3 {
	font-size: 24px;
	font-family: "Gisha", Arial;
	font-weight: normal;
	color: #98bf0e;
	margin-top: 0;
}

#slider .html:nth-of-type(2)p {
	margin: 0 0 3px 0;
}


#slider .html #contact_name, #slider .html #contact_email {
	width: 200px;
}

#slider .html #contact_message {
	width: 240px;
	height: 60px;
}

#aside .html #contact_message {
	width: 200px;
}

#slider .html .contact-button input[type="submit"], #aside .html .contact-button input[type="submit"] {
	margin-left: 90px;
	margin-top: 5px;
	background: url('http://xactsoftware.co.nz/uploads/default/files/buy.png');
	border: 0;
	cursor: pointer;
	width: 80px;
	height: 26px;
	color: #fff;
	font-size: 14px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #ddd;
}

 #aside .html .contact-button input[type="submit"] {
	margin-left: 65px;
 }
 
.error {
	font-size: 10px;
	color: red;
}

/* SUBHEADER */
#home  #subheader {
	width: 940px;
	margin: 0 auto;
	padding: 0 20px;
	height: 240px;
	color: #c6c6c6;
}

#page #subheader {
	width: 940px;
	margin: 0 auto;
	padding: 20px;
	height: 80px;
	color: #c6c6c6;
}


#home #subheader .html {
	width: 280px;
	margin: 20px 25px;
	float: left;
}

#home  #subheader .html h3 {
	font-size: 24px;
	font-family: "Gisha", Arial;
	font-weight: normal;
	margin-top: 0;
}

#home  #subheader .html:nth-of-type(1) {
	margin-left: 0px;
}

#home  #subheader .html:nth-of-type(3) {
	margin-right: 0px;
}

/* BODY */
#body {
	width: 980px;
	margin: 0 auto;
	clear: both;
	position: relative;
	overflow: hidden;
	background: none;	
}

body#home #content {
	width: 580px;
	border-right: 1px solid #ddd;
	margin: 20px 0 20px 20px;
	padding-right: 40px;
	float: left;
}

body#page #content {
	width: 650px;
	border-right: 1px solid #ddd;
	margin: 20px 0 20px 20px;
	padding-right: 40px;
	float: left;
}

body#page #content img {
	max-width: 600px;
	border: 1px solid #ddd;
}

#example img, #arrow img {
	border: 0 !important;
}

#home #aside {
	width: 279px;
	margin: 20px 20px 20px 0;
	padding-left: 40px;
	float: left;
}

#page #aside {
	width: 209px;
	margin: 20px 20px 20px 0;
	padding-left: 40px;
	float: left;
}

#page #aside .widget:nth-of-type(1), #page #subheader .widget:nth-of-type(n+2) {
	display: none;
}

.quotebox {
	margin-top: 20px;
}

.quote, .quote img {
	width: 30px;
	height: 30px;
}

.quote:nth-of-type(1) {
	vertical-align: top;
}

.quote:nth-of-type(3) {
	vertical-align: bottom;
}

#aside h3 {
	font-size: 18px;
	font-family: "Gisha", Arial;
	font-weight: normal;
	color: #98bf0e;
}

.quotebox p {
	padding: 15px 0;
	font-size: 16px;
	line-height: 20px;
	font-family: "Gisha";
}

.quotebox span {
	float: right;
	font-size: 12px;
}

/* FOOTER */
footer {
	background: #fff;
	height: 40px;
}

.footer{
	width: 980px;
	margin: 0 auto;
	color: #282828;
	font-size: 11px;
	text-align: center;
	border-top: 1px solid #ddd;
}


/* TEXT STYLES */
p {
	margin: 6px 0;
	line-height: 18px;
}

a , a:hover, a:visited {
	color: #98bf0e;
	text-decoration: underline;
}

h1 {
	font-family: "Gisha", Arial;
	font-size: 28px;
	color: #98bf0e;
	font-weight: normal;
	margin: 0 0 12px 0;
}

h2 {
	font-family: "Gisha", Arial;
	font-size: 24px;
	font-weight: normal;
	color: #98bf0e;
	margin: 10px 0;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

li {
	padding: 0 0 3px 0;
}

th {
	font-size: 14px;
	border-bottom: 2px solid #F79646;
}

td {
	vertical-align: top;
}

#arrow {
	width: 100px;
	border-bottom: 0;
	vertical-align: middle;
}

#arrow img {
	padding: 0 0 0 16px;
}

/* DIV STYLES */
#example {
	overflow: hidden;
}

#left, #right {
	width: 185px;
}

#left, #right {
	float: left;
	padding: 10px;
	margin: 20px 0;
	background-color: #F79646;
	color: white;
	font-size: 14px;
	line-height: 18px;
}

#left h3, #right h3 {
	font-size: 18px;
	margin: 0 0 10px 0;
	text-align: center;
}

#left ul, #right ul {
	padding-left: 16px;
	margin: 0;
}

#mid {
	float: left;
	margin: 0 40px;
	width: 160px;
}

#mid img {
	width: 160px;
}